/*
Theme Name: Fame child theme
Description: Made by <a href="http://themeforest.net/user/apollo13" target="_blank">Apollo13</a>.<br/> Get support from <a href="http://support.apollo13.eu/" target="_blank">Forum</a>.
Author: <a href="http://themeforest.net/user/apollo13"  target="_blank">Apollo13</a>
Author URI: http://themeforest.net/user/apollo13
Theme URI: http://themeforest.net/user/apollo13
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: fame
Tags: white, theme-options, post-formats, photoblogging, two-columns, translation-ready
Version: 1.0
*/

/* Add your CSS below */

p.deliverytime { margin-bottom: 1em !important; }

h3#ship-to-different-address { display: none; visibility: hidden; }

.yith-wcbsl-widget-title { font-size: 0.9em !important; width: calc(100% - 90px); }
.yith-wcbsl-widget-position {
    background: #eee;
    color: #666;
    font-size: 1em;
}

body.home .yith-wcbsl-widget-title { width: calc(100% - 80px); }